Jump to content

Photo

Compatibility Patch for T3nd0s ReProccer and Bucklers - Shields and Ot


  • Please log in to reply
1115 replies to this topic

#801
qotsafan

qotsafan

    Old hand

  • Premium Member
  • 574 posts
In response to post #8771550.

Sorry, I can't possibly make a patch for every mod out there, I will delete it of course, if it's an itm :3

Edited by qotsafan, 13 August 2013 - 11:39 AM.


#802
qotsafan

qotsafan

    Old hand

  • Premium Member
  • 574 posts
In response to post #8774163.

Seems like it's only an bugfix release (2.4 now), but can't check right now.

Edit: Comment by T3nd0: "The update doesn't affect the xml. Continue with your old one if it works."

Edited by qotsafan, 14 August 2013 - 09:07 AM.


#803
julio131

julio131

    Enthusiast

  • Members
  • PipPip
  • 130 posts
looks like you miss Ancient Falmer Armor(http://elderscrolls....nt_Falmer_Armor) from the Dawnguard DLC in the Stats.xml! ;)

#804
weaponxmcmlxxxi

weaponxmcmlxxxi

    Regular

  • Members
  • PipPip
  • 71 posts
I want to use this but I'm also using Balbor mod also. I'm also using immersive armor, weapons, jaysus, frostfall, immersive creatures. Trying to see what I need to do since it seems like Balbor isn't updating his mod anymore.

Also why is pre automatic variants 01 checked and pre asis patch iw checked? What are these for?

Another one is jaysus swords under the eeo/boyd section, what is that for? I don't use eeo/boyd.

#805
ethanhonglongnguyen

ethanhonglongnguyen

    Regular

  • Premium Member
  • 86 posts
Congratulations on getting most of the JaySuS Swords weapons compatible with SkyRE! Now all you need to do is add the last 3 weapons to the stats.xml!

#806
kaizersoze27

kaizersoze27

    Faithful poster

  • Supporter
  • PipPipPipPip
  • 1,692 posts
I liked the patch for books that you have made. Would you be making something similar for shrines too?

#807
genosias

genosias

    Enthusiast

  • Members
  • PipPip
  • 182 posts

Hi! 

i have a lot of these lines in my logs:

Spoiler

 

It seem that's a issue with Skyre and Asis , but i tried to follow your instruction.

Can you tell me where i am wrong and what is this log?

Here is my load order:

Spoiler

Thanks.

 

Edit: I try without Asis and now the logs look like this one:

Spoiler

Edited by genosias, 15 August 2013 - 07:55 AM.


#808
qotsafan

qotsafan

    Old hand

  • Premium Member
  • 574 posts
In response to post #8800895.

sorry, but this seems to be an error in the xxxSpeedActuator script, you might have to ask T3nd0, what is causing this and please pm me spoilers in the future.

Edited by qotsafan, 15 August 2013 - 10:38 PM.


#809
qotsafan

qotsafan

    Old hand

  • Premium Member
  • 574 posts
In response to post #8777968.

noted :3

#810
qotsafan

qotsafan

    Old hand

  • Premium Member
  • 574 posts
In response to post #8785491.

Pre Automatic Variants is an compatibility patch for the mods it is for :3
Pre ASIS Patch IW is a patch for SkyRe_Enemy_Scaling + Unofficial Skyrim Patch + Immersive Weapons.
As long as EEO or BOYD is not activated, JaySuS Swords has no impact, because the flags are not set. :3




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

Page loaded in: 0.782 seconds